/*
Theme Name: Envisioned Child
Theme URI: http://www.elegantthemes.com/gallery/
Version: 2.4
Description: 2 Column theme from Elegant Themes
Author: Karlcre8
Author URI: http://www.cre8designs.com.au
Template: Envisioned
Version: 0.1.0 
*/

@import url("../Envisioned/style.css");



			
/*------------------------------------------------*/
/*--------------[FEATURED SLIDER]-----------------*/
/*------------------------------------------------*/


#featured 
	
	#featured .description { display: none; background: url(images/featured-description-bg.png) no-repeat; position: absolute; bottom: 25px; left: 6px; width: 500px; height: 38px; padding: 18px 7px 0 15px; font-size: 24px; }
		#featured .description, #featured .description h2 { color: #fff; text-shadow: 1px 1px 1px rgba(0,0,0,0.4); }
	#featured .additional { display: none; background: url(images/featured-hover-overlay.png); position: absolute; top: 6px; left: 6px; width: 500px; height: 334px; }
	#featured .active .description { display: none; }

	
	#featured a.featured-zoom { no-repeat; left: 237px; }
	#featured a.featured-more { display: none; background: url(images/featured-more.png) no-repeat; left: 263px; }
			

		
